<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="12"/>
    <General>
      <Flags>
        <SaveOnlyProjectUnits Value="True"/>
        <MainUnitHasCreateFormStatements Value="False"/>
        <MainUnitHasTitleStatement Value="False"/>
        <MainUnitHasScaledStatement Value="False"/>
        <Runnable Value="False"/>
        <SaveJumpHistory Value="False"/>
        <SaveFoldState Value="False"/>
      </Flags>
      <SessionStorage Value="InProjectDir"/>
      <Title Value="democapture"/>
      <UseAppBundle Value="False"/>
      <ResourceType Value="res"/>
    </General>
    <CustomData Count="4">
      <Item0 Name="MaintainHTML" Value="1"/>
      <Item1 Name="Pas2JSProject" Value="1"/>
      <Item2 Name="PasJSLocation" Value="scratch"/>
      <Item3 Name="PasJSWebBrowserProject" Value="1"/>
    </CustomData>
    <BuildModes>
      <Item Name="Default" Default="True"/>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
    <RunParams>
      <FormatVersion Value="2"/>
    </RunParams>
    <Units>
      <Unit>
        <Filename Value="democapture.lpr"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="index.html"/>
        <IsPartOfProject Value="True"/>
        <CustomData Count="1">
          <Item0 Name="PasJSIsProjectHTMLFile" Value="1"/>
        </CustomData>
      </Unit>
    </Units>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <Target FileExt=".js">
      <Filename Value="democapture"/>
    </Target>
    <SearchPaths>
      <IncludeFiles Value="$(ProjOutDir)"/>
      <UnitOutputDirectory Value="js"/>
    </SearchPaths>
    <Parsing>
      <SyntaxOptions>
        <AllowLabel Value="False"/>
        <UseAnsiStrings Value="False"/>
        <CPPInline Value="False"/>
      </SyntaxOptions>
    </Parsing>
    <CodeGeneration>
      <TargetOS Value="browser"/>
    </CodeGeneration>
    <Linking>
      <Debugging>
        <GenerateDebugInfo Value="False"/>
        <UseLineInfoUnit Value="False"/>
      </Debugging>
    </Linking>
    <Other>
      <CustomOptions Value="-Jeutf-8 -Jirtl.js -Jc"/>
      <CompilerPath Value="$(pas2js)"/>
    </Other>
  </CompilerOptions>
  <Debugging>
    <Exceptions>
      <Item>
        <Name Value="EAbort"/>
      </Item>
      <Item>
        <Name Value="ECodetoolError"/>
      </Item>
      <Item>
        <Name Value="EFOpenError"/>
      </Item>
    </Exceptions>
  </Debugging>
</CONFIG>
